/* Google Reviews */
.reviews-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    max-width: 1050px;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
}

.review-box {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    transition: transform 0.2s;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.review-box:hover, .review-box:focus, .review-box:active {
    transform: scale(1.05);
    text-decoration: none;
}

.review-box h3 {
    margin-top: 10px;
    font-size: 1.2em;
    color: #333;
    text-align: center;
}

.review-box p {
    font-size: 1em;
    color: #666;
    line-height: 1.5;
}

.review-box .logo {
    width: 25px;
    height: 25px;
    margin-bottom: 10px;
}

.review-box .stars {
    margin-bottom: 10px;
}

.review-box .customers {
    font-weight: bold;
}

@media screen and (max-width: 480px) {
    .reviews-container {
        grid-template-columns: 1fr;
    }
}

@media screen and (min-width: 481px) {
    .reviews-container {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (min-width: 769px) {
    .reviews-container {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.discover-reviews {
    margin: 15px 0px 15px 0px;
    text-align: center;
    font-weight: 700;
}